commit 16763a8b828387930641d69c04451e02d67cadd6
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   2012-05-14

    release: prepare for 3.4.2

M	NEWS
M	configure.in

commit 0e08c9938a4e3557f9519aa52f2f488a99e28e97
Author: Praveen Illa <mail2ipn@gmail.com>
Date:	2012-05-14

    Updated Telugu Translations

M	po/te.po

commit 10a15760f0ba7d1b0a65693caf47a9b080742ed3
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-05-08

    window-manage-views: don't call methods on a NULL NemoFile

    In got_file_info_for_view_selection_callback(), we unconditionally try
    to fetch information for the parent directory in case the selection
    is a
    regular file, but we should avoid doing that when the file has no
    parent, such as when it's the root of a web server.

    https://bugzilla.gnome.org/show_bug.cgi?id=675259

M	src/nemo-window-manage-views.c

commit c92532c8808815a776e377bf208bc194f077b169
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-05-07

    x-content-bar: pack the media label in the content area

    Instead of just packing it into the GtkInfoBar's box, since that will
    put it after the buttons of the action area.

    https://bugzilla.gnome.org/show_bug.cgi?id=670129

M	src/nemo-x-content-bar.c

commit 7e90dabb2f38539173970fb715a53b355fb44e1c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-05-07

    places-sidebar: disallow context menus for sidebar headings

    We already make them non-selectable - there's no point in having
    a menu
    for headings here.

    https://bugzilla.redhat.com/show_bug.cgi?id=819404

M	src/nemo-places-sidebar.c

commit 4e59e4cfc7bc68534664d9f72d0c7ea680b79db3
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-05-04

    places-sidebar: don't double unref GMount objects

    Fixes a lot of reported crashers with NFS/Samba volumes.

    https://bugzilla.gnome.org/show_bug.cgi?id=674659

M	src/nemo-places-sidebar.c

commit c5b336f62e4d5efb330306cf9a905e70e7553171
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2012-04-30

    Added Norwegian bokmål translation

M	po/nb.po

commit fd7f5be8da08bf18d5d60314940491ff4f7fd99c
Author: Åsmund Skjæveland <aasmunds@ulrik.uio.no>
Date:	2012-04-29

    Updated Norwegian Nynorsk translation

M	po/nn.po

commit dad5031da0fc176ec27dcbb3a7057cc41aee399b
Author: Sebastien Bacher <seb128@ubuntu.com>
Date:	2012-04-27

    update ZERO_OR_THREE_DIGITS define to work as intended

    https://bugzilla.gnome.org/show_bug.cgi?id=674924

M	libnemo-private/nemo-icon-canvas-item.c

commit f5b824abf3f3b9304d7a63fd52d3f96036dc91ff
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-04-24

    editable-label: fix selection color in backdrop state

    Don't set the ACTIVE flag if we don't have focus, it just doesn't make
    sense.

M	eel/eel-editable-label.c

commit dd0223773a818de92c71f119e1b42bae5157bdad
Author: Djavan Fagundes <djavanf@gnome.org>
Date:	2012-04-23

    Fixed a string in Brazilian Portuguese translation

M	po/pt_BR.po

commit 6b692bcaa4577aa811a18ba38ecce0d925e7613d
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:	2012-04-23

    Updated Russian translation

M	po/ru.po

commit 9684ae22e4b4e02d8dc0b944d956ac7f7b8863f4
Author: Charles Kerr <charles.kerr@canonical.com>
Date:	2012-04-18

    link: plug a memory leak

    https://bugzilla.gnome.org/show_bug.cgi?id=674087

M	libnemo-private/nemo-link.c

commit c016565b17b2a94a1e2c7bbab9b5ae284110e578
Author: Charles Kerr <charles.kerr@canonical.com>
Date:	2012-04-18

    desktop-metadata: plug some memory leaks

    https://bugzilla.gnome.org/show_bug.cgi?id=674086

M	libnemo-private/nemo-desktop-metadata.c

commit 8118406d63b317c18cf52313a55c0f4b17093af3
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-04-18

    list-view: don't treat clicks as on an empty area if the row is
    selected

    When the row is selected, and we right click on it, make sure we popup
    its context menu and not its parent's, since the selection is
    a stronger
    indication of intent.

    https://bugzilla.gnome.org/show_bug.cgi?id=674245

M	src/nemo-list-view.c

commit 2f2180c7a1e6203b3dfd9d926795aac180869fb3
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:	2012-04-18

    Updated German translation (Bug #674093)

M	po/de.po

commit ae6beb8030e3045b8bea3330e7b0507904a22e74
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-04-16

    release: prepare for 3.4.1

M	NEWS
M	configure.in

commit bc3f1d8ffff2b3ca6336cef2bd5304c3f12b7418
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-04-13

    undo: use g_file_info_get_attribute_byte_string for trash::orig-path

    Since that's what GVfs sets.

    https://bugzilla.gnome.org/show_bug.cgi?id=673776

M	libnemo-private/nemo-file-undo-operations.c

commit 17d765a598e85eaeb785938e896d1fd44abc481a
Author: Milo Casagrande <milo@ubuntu.com>
Date:	2012-04-06

    [l10n] Updated Italian translation

M	po/it.po

commit 0531db12b0a929fca139a3fde0846d31b602d922
Author: Abderrahim Kitouni <a.kitouni@gmail.com>
Date:	2012-03-24

    file-operations: don't mix character and byte lengths

    Otherwise untitled files end up with a (possibly) corrupt part of the
    name appended.

    https://bugzilla.gnome.org/show_bug.cgi?id=672761

M	libnemo-private/nemo-file-operations.c

commit ba04ec0e7435b21d492a39e0bafc167ba24e0f49
Author: Ryan Lortie <desrt@desrt.ca>
Date:	2012-04-05

    NemoFile: keep free space information directly

    There were previously some tricks in nemo to this effect:

     - when you call nemo_file_get_volume_free_space() on a
       NemoFile, the return result is NULL at first and later you
       get a
       "changed" signal on the file after the value is filled in

     - the value is being stored inside the NemoDirectory equivalent
     for
       the file that is created when the call is first performed and kept
       around until after the change signal fires (so that the person
       receiving the change signal can still get the data).  This is
       done to
       save space by not expanding NemoFile.

       The NemoDirectory is then dropped after the change signal
       is done
       firing.

     - the nemo properties window has a 200ms timeout after changes to
       files being reported before it re-queries the properties

    The end result is that the NemoDirectory (which holds the
    information about the free space) is already freed by the time the
    properties window tries to update the free space display.
    This results
    in the directory being recreated and the process starting over again.
    The end result is that we never get the free space shown in the dialog
    and instead we have an infinite loop of CPU usage (fortunately
    repeating
    only every 200ms, so you get ~5% CPU usage instead of 100%).

    We can solve the problem by just storing the free space information
    directly in the NemoFile details structure and dropping the dance
    with NemoDirectory; nothing in NemoDirectory is actually using
    that information anyway.

    https://bugzilla.gnome.org/show_bug.cgi?id=673550

M	libnemo-private/nemo-directory-private.h
M	libnemo-private/nemo-directory.c
M	libnemo-private/nemo-file-private.h
M	libnemo-private/nemo-file.c

commit 07f22b823cb75fc0da5dc9bc8c3805766d8baa15
Author: Praveen Illa <mail2ipn@gmail.com>
Date:	2012-04-05

    Updated Telugu Translation

M	po/te.po

commit ae375b34c28c157950069e8bae8e033f5c12a556
Author: Nelson Benitez Leon <nbenitezl@gmail.com>
Date:	2012-04-03

    list-view: don't handle extra mouse buttons events

    Don't handle extra mouse button events so they can bubble up
    through GtkTreeview till NemoWindow where they are handled
    to navigate the view forward and backward.

    Part of bug 660006

    Signed-off-by: Nelson Benitez Leon <nbenitezl@gmail.com>

M	src/nemo-list-view.c

commit 3deb33d449f293b8e2597ccd7cc3bacec7b40ca2
Author: Nelson Benitez Leon <nbenitezl@gmail.com>
Date:	2012-03-29

    eel-canvas: ignore extra mouse button events

    Ignore button press/release events for mouse buttons greater
    than 5 so allowing forward and backward mouse buttons to work
    over icons.

    Part of bug 660006

    Signed-off-by: Nelson Benitez Leon <nbenitezl@gmail.com>

M	eel/eel-canvas.c

commit 49c753b1e2adaf7803b2fd4f1685f859d979ff74
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-04-02

    file-operations: fix off-by-one error in copied files count

    TransferInfo->num_files counts from zero, so we have to increment
    it by
    one when formatting it into a string.

    https://bugzilla.gnome.org/show_bug.cgi?id=673345

M	libnemo-private/nemo-file-operations.c

commit 9b762008cf6417f1691bd94dd99c583d4e7a2c26
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-04-01

    link: remove unused code

    nemo_link_local_get_additional_text() is now unused.

M	libnemo-private/nemo-link.c
M	libnemo-private/nemo-link.h

commit afc9a8196ce9a94b900f532c3b7d433ef9641569
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-04-01

    icon-container: don't show comment field for desktop files

    This fixes a regression introduced in commit
    5a47a484e45218e83202c508b421b1a2707af270

    https://bugzilla.gnome.org/show_bug.cgi?id=673316

M	src/nemo-icon-view-container.c

commit 3525ec8ec6b382a04affa0d02bf8ba1a1929f89b
Author: Alexander Shopov <ash@kambanaria.org>
Date:	2012-04-01

    Updated Bulgarian translation

M	po/bg.po

commit c2ab193ea26c67d6031fce7fe389b3832c37cc80
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-03-31

    Updated Polish translation

M	po/pl.po

commit ce15200eb252536bf95c0a37939b883320f851c7
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-03-29

    Added Tibetan translation to LINGUAS

M	po/LINGUAS

commit a08f87e8fe5522dbd58573a73d3e7aac70d80cff
Author: tennom YK <tennomyathog@gmail.com>
Date:	2012-03-29

    Added Tibetan translation

A	po/bo.po

commit 963ee1bd9ba64d88272bd264d76eff6846e24c7c
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-03-27

    Updated Spanish translation

M	po/es.po

commit 67b2499fc0ea6ba08063adea535a1d3529ff3053
Author: Mantas Kriaučiūnas <mantas@akl.lt>
Date:	2012-03-26

    Updated Lithuanian translation

M	po/lt.po

commit b6972a97ab14dc86c2e5130feda39d3bc5c7a355
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-03-26

    release: prepare for 3.4.0

M	NEWS
M	configure.in

commit c1551dfcfa9c92bf43c57b219535f63a9fecdad4
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-03-26

    view: ensure we show "Open with..." entries for folders

    This is a regression from commit
    b9c51fd4eb84a9f52ee4be1bf183fc516984130b

    https://bugzilla.gnome.org/show_bug.cgi?id=672809

M	src/nemo-view.c

commit d64698322ea64fed050bd82de545e678d557f85c
Author: Reşat SABIQ <tilde.birlik@gmail.com>
Date:	2012-03-26

    Updated Crimean Tatar (Crimean Turkish) translation

M	po/crh.po

commit 440d5bb1693d32a7d4fb8ef16002c130b600eb80
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:	2012-03-25

    Updated Japanese translation.

M	po/ja.po

commit 70b70e316cf4930036759581a935ab19475835e3
Author: Praveen Arimbrathodiyil <pravi.a@gmail.com>
Date:	2012-03-24

    Malayalam translation updated by Aslam

M	po/ml.po

commit afe92aa3ea0fdd988dd3bfe5851032843e6d808b
Author: Sasi Bhushan <sasi@swecha.net>
Date:	2012-03-24

    Updated Telugu translation

M	po/te.po

commit 0d165b3e0b874263e6f52127194b6e9f47ea4a1b
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:	2012-03-23

    hindi translation by Chandan Kumar

M	po/hi.po

commit adb6a12a7b0b08cfd441e4a75857797dc9875a43
Author: Timo Jyrinki <timo@debian.org>
Date:	2012-03-23

    Updated Finnish translation by Jiri Grönroos

M	po/fi.po

commit 982ce96d810795dd30d50cb2ff8e622fcb9ff4d6
Author: Praveen Illa <mail2ipn@gmail.com>
Date:	2012-03-23

    Updated Telugu Translation

M	po/te.po

commit a6cb9e4697d904390cf54fdd19aa556b78bf98c0
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:	2012-03-22

    Updated Esperanto translation

M	po/eo.po

commit a5914993f533ceeef84d2d7000c64160b68d2cfb
Author: Ibrahim Saed <ibraheem5000@gmail.com>
Date:	2012-03-21

    Updated Arabic translation

M	po/ar.po

commit 8d0c374a46fd90f82dea80c7d19fd8800fa67154
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:	2012-03-21

    Updated Portuguese translation

M	po/pt.po

commit 040ee44c68efb7120e9a86f56c6e325052d42a8f
Author: Automatic Mirroring <aronmalache@gmail.com>
Date:	2012-03-21

    Update Simplified Chinese translation.

M	po/zh_CN.po

commit ef3a663a6e25040e1e96d3225654a0c774b1a823
Author: YunQiang Su <yqsu@src.gnome.org>
Date:	2012-03-21

    update Simplified Chinese (zh_CN) translation

M	po/zh_CN.po

commit 4229689853639bce00b4a8dab7f7312aafb7da32
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-03-19

    release: prepare for 3.3.92

M	NEWS
M	configure.in

commit a60e9887eebb8973c48c0151981a26cce7cc8793
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-03-19

    places-sidebar: add support for the "network" volume class identifier

    If a GVolume has a class identifier of "network", put it (and
    its mount)
    in the Network section. This fixes e.g. NFS mounts showing in
    the wrong
    section.

M	src/nemo-places-sidebar.c

commit a06988aefdf6cf147936737e48005170410046b2
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-03-19

    places-sidebar: focus the first non-heading row on focus-in

    Instead of giving the focus to the heading, which would end up in
    getting stuck there, since headings are not supposed to be actionable.

    https://bugzilla.gnome.org/show_bug.cgi?id=672002

M	src/nemo-places-sidebar.c

commit 003b8773399de836e11c725f24c8a1f668a29adf
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-03-19

    places-sidebar: use gtk_tree_view_set_cursor() to move selection

    This will also move the scrolled window up/down when we navigate
    the places
    sidebar with keyboard.

M	src/nemo-places-sidebar.c

commit 429d3548b72b5a29e8c0e31304db3cd51e25fcbf
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-03-19

    places-sidebar: make find_prev_or_next_row() start from the passed
    iter

    This will be useful for the next commits.

M	src/nemo-places-sidebar.c

commit 5d2471aff8033fc319957273cf20d33420c5a6f7
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:	2012-03-19

    [l10n]Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit 3ea1074b29d7d25c7c087eeeece215a057ab3fbd
Author: Joan Duran <jodufi@gmail.com>
Date:	2012-03-19

    [l10n] Updated Catalan translation

M	po/ca.po

commit 63b59332d15139bd43504e0192a169cd5f924bf5
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:	2012-03-18

    [l10n] Updated German translation

M	po/de.po

commit f8f4f5a241dd99c04be8f327aed3316c9d87f1b2
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-03-16

    icon-container: set a range base selection icon on _set_selection()

    If the selection we set if just one item (as it is in the case when
    we're going back/forward in the history), set that item as a base for
    range selection too, instead of just selecting it.

    https://bugzilla.gnome.org/show_bug.cgi?id=672127

M	libnemo-private/nemo-icon-container.c

commit ba281e27b804b1c61c715f4371f352b04e9d76ad
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-03-16

    eel: delete unused code

    We don't use EelDPoint/EelIPoint anymore; other functions here
    are just
    unused.

M	eel/eel-art-extensions.c
M	eel/eel-art-extensions.h
M	eel/eel-self-checks.c
M	eel/eel-self-checks.h

commit 8e43d841355b6cd82af730bc2357f9ac1ed7c638
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-03-16

    icon-container: avoid using EelDPoint

    It's going away.

M	libnemo-private/nemo-icon-canvas-item.c
M	libnemo-private/nemo-icon-canvas-item.h
M	libnemo-private/nemo-icon-container.c

commit 0832acdb4371fc7de957303e220e899c8fdcdf5c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2012-03-16

    icon-view: fix wheel scrolling for compact view

    If the smooth scroll event we get is an emulated scroll wheel, we have
    to emulate a right/left scroll, like we do for regular UP/DOWN events.

    https://bugzilla.gnome.org/show_bug.cgi?id=672185

M	src/nemo-icon-view.c

commit 8dcf1625bb5e38c865ebe01f53275b579093663c
Author: Reinout van Schouwen <reinouts@gnome.org>
Date:	2012-03-16

    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Fixed typo

M	po/nl.po

commit 136a20daeef2568776a1c239bac9cb66a1f66efc
Author: Reinout van Schouwen <reinouts@gnome.org>
Date:	2012-03-16

    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
    2012-03-16	Reinout van Schouwen <reinouts@gnome.org>

	- nl.po: Use ‘Standaard instellen’ instead of ‘Standaard
	  gebruiken’
